_id: jmMTKB2OeTB4dUvm
_key: '!items!jmMTKB2OeTB4dUvm'
folder: 33jGfHlDL34jvwnX
img: systems/pf1/icons/items/armor/chain-coat.png
name: Chain Coat
system:
  armor:
    acp: 2
    dex: 5
    material:
      base:
        value: leather
      normal:
        value: leather
    value: 4
  baseTypes:
    - Chain Coat
  description:
    value: >-
      <p>This relatively simple armor consists of heavy chains that wrap around
      your body and limbs. While it weighs more and provides less protection
      than other medium armors, it is also less of a hindrance. In addition, if
      you are wielding a spiked chain, you can affix it to one hand. This
      functions as a locked gauntlet, and if you are proficient with spiked
      chains, you can treat the spiked chain as a one-handed weapon while it is
      attached. You can affix a spiked chain to each hand this way, but you
      can’t wear locked gauntlets while wearing a chain coat, and you can’t
      attach any weapon to a chain coat except spiked chains.</p>
  equipmentSubtype: mediumArmor
  hardness: 10
  hp:
    max: 20
    value: 20
  price: 75
  slot: armor
  spellFailure: 30
  weight:
    value: 40
type: equipment

